html {
  scroll-behavior: smooth;
}

.btn-mti-default {
  padding: 14px 50px;
  color: white;
  background: #2A954E;
  font-size: 15px;
  font-family: "SFMedium";
  border: 0;
}

.previous-home {
  display: block;
  margin-top: 20px;
  position: absolute;
  right: calc(50% + 140px);
}

.bg-team img {
  width: 100%;
  top: 210px;
  right: 0;
  position: absolute;
}

#careers .join-team .chance {
  margin-bottom: 10%;
}

#careers .introduce {
  margin-bottom: 50px;
}

#careers .introduce h5 {
  margin-bottom: 5px;
  font-family: "SFLight";
  font-weight: bold;
}

.recruitment {
  font-family: "SFLight";
  margin-bottom: 50px;
}

.recruitment .jobs-list .list-group-item {
  padding-top: 15px;
  padding-bottom: 15px;
  border: 0.5px solid #f1f1f1;
  border-left: 0;
  border-right: 0;
}

.recruitment .jobs-list .list-group-item span {
  font-size: 24px;
}

.recruitment .jobs-list .list-group-item .collapse {
  background: white;
}

.recruitment .jobs-list .list-group-item:first-child {
  border-top: 0;
}

.recruitment .jobs-list .list-group-item.last-child {
  border-bottom: 0;
}

.recruitment .jobs-list .list-group-item:hover {
  cursor: pointer;
}

.recruitment .jobs-list .list-group-item.active {
  background: #2A954E;
}

.job-description {
  margin-top: 20px;
  margin-bottom: 20px;
}

.job-description td:first-child {
  font-family: "SFMedium";
  width: 25%;
  font-weight: bold;
  padding: 10px 5px 10px 5px;
  vertical-align: top;
}

.job-description td {
  font-size: 16px;
}

.job-description td .list-group {
  margin-left: 15px;
  list-style: disc;
}

.job-description td .list-group li {
  padding: 5px;
}

.required-field {
  color: red;
}

#err,
.file-accept {
  font-size: 13px;
  color: red;
}

@media (min-width: 1281px) {
  .recruitment {
    margin-top: 200px;
  }
}

@media (max-width: 768px) {
  .recruitment .jobs-list .list-group-item span {
    font-size: 16px;
  }

  .recruitment .jobs-list .list-group-item span:first-child {
    word-break: break-word;
    width: 87%;
    padding-right: 15px;
    display: inline-block;
  }

  .previous-home {
    display: none;
  }

  .bg-team img {
    display: none;
  }

  .job-description tr {
    display: grid;
  }

  .job-description tr td:first-child {
    font-size: 18px;
    width: 100%;
  }

  .job-description tr td {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }

  .job-description tr .td-apply {
    text-align: center;
  }
}

